<?php
	require_once dirname(__FILE__)."/../bin/data/databaseFactory.php";
	require_once dirname(__FILE__)."/../bin/system/string.php";
	class dalBase{
		protected $data;
		public function dalBase(){
			$this->data = databaseFactory::createDatabase();
		}
	}
?>